html, body { margin:0; padding:0; border:0; }
body { color:#000; font-family:verdana,arial; text-align:center; font-size:0.8rem; background:#f5f5f5; line-height:1.2rem; overflow-x: hidden; }

p { padding:5px 3px; margin:0; }
.clear { clear:both; }
.center { width:100%; text-align:center; }
a:link,a:visited { color:#000; text-decoration:underline; }
a:hover,a:active { color:#333; text-decoration:none; }
h1 { font-size:1.2rem; font-weight:bold; color:#000; display:inline; }

.header { width:100%; height:4rem; margin:0; background: #000; }
.header_content { margin:0 auto; width:85%; }
#menu { width:100%; color: #fff; }
.logo{ float:left; text-align: center; }
.logo img { width:110px; margin-top:0.7rem; }
#menu ul, #menu li { margin: 0 auto; padding: 0; list-style: none; text-transform: uppercase; }
#menu ul { width: 100%; margin-left:14vw; padding-top:15px; }
#menu li { float: left; display: inline; position: relative; }
#menu a { display: block; line-height: 45px; padding: 0 14px; text-align:left; text-decoration: none; color: #fff; font-size: 0.9rem; font-weight:bold; }
#menu a.dropdown-arrow:after { content: "\25BE"; margin-left: 5px; }
#menu li a:hover { color: #333; background: #f5f5f5; }
#menu input { display: none; margin: 0; padding: 0; height: 4rem; width: 100%; opacity: 0; cursor: pointer }
#menu label { display: none; line-height: 4rem; text-align: center; position: absolute; left: 35px }
#menu label:before { font-size: 3em; content: "\2261"; margin-left: 20px; }
#menu ul.sub-menus{ height: auto; overflow: hidden; width: 200px; margin:0; padding:0; background: #333; position: absolute; z-index: 99; display: none; }
#menu ul.sub-menus li { display: block; width: 100%; }
#menu ul.sub-menus a { color: #fff; font-size:0.6rem; }
#menu li:hover ul.sub-menus { display: block }
#menu ul.sub-menus a:hover{ background: #f5f5f5; color: #333; }
@media screen and (max-width: 768px){
	#menu {position:relative}
	#menu ul {background:#111;position:absolute;top:4rem;right:0;left:0;z-index:3;height:auto;display:none;margin:0;margin-bottom:5px;}
	#menu ul.sub-menus {width:100%;position:static;}
	#menu ul.sub-menus a {padding-left:30px;}
	#menu li {display:block;float:none;width:auto;}
	#menu input, #menu label {position:absolute;top:0;left:0;display:block}
	#menu input {z-index:4}
	#menu input:checked + label {color:white}
	#menu input:checked + label:before {content:"\00d7"}
	#menu input:checked ~ ul {display:block}
	.logo img { margin-left:36vw; }
}

.wrapper { margin:0 auto; width:85%; margin-top:2.3rem; margin-bottom:1rem; position:relative; }
.wrapper_content { width:100%; text-align:left; box-sizing:border-box; border:1px solid #a3a3a3; border-radius: 5px; box-shadow:0 1px 10px rgba(0,0,0,.16); background:#fff; overflow:hidden; }
.wrapper_title { width:100%; text-align:left; padding:5px 0; margin-top:10px; margin-left:5px; }
.wrapper_subtitle { width:100%; text-align:center; font-size:0.8rem; font-weight:bold; padding:5px 0; margin-top:15px; border:1px solid #a3a3a3; background:#88c3fb; }
.wrapper_text { clear:both; width:100%; font-size:0.8rem; text-align:left; padding:5px 0; margin-top:3px; }
.wrapper_pic200 { float:right; width:200px; color:#666; text-align:left; margin:5px; }
.wrapper_pic200 img { width:200px; height:165px; border:none; }
.wrapper_rating { float:right; width:180px; color:#666; text-align:left; margin:5px; }
.wrapper_list { float:left; width:154px; height:184px; margin:10px 3px; border: 1px solid #a3a3a3; border-radius: 5px; background:#f5f5f5; position: relative; }
.list_item { width:100%; text-align:center; margin:5px 0; padding:5px 0; }
.list_item_rating { width:100px; margin-left:28px; }
.list_item_button { width:100px; position: absolute; left:27px; bottom:6px; }
.bonus { width:100%; text-align:center; font-size:1rem; padding:5px; margin-top:15px; }
.ecogra { width:60%; font-size:0.7rem; padding:5px 0 5px 145px; margin:10px 0 10px 5px; background:url(/images/ecogra.gif) no-repeat; background-position:left center; }
.playbutton_width { width:100%; text-align:center; padding:5px 0; margin:5px 0; }
.rating { text-align:left; font-size:0.6rem; padding:5px 0; margin-top:3px; }
.rating_img { float:left; width:100px; margin:0; padding:0; }
.rating_numtext { float:left; width:10px; text-align:left; font-size:0.6rem; padding:8px; }
.rating_text { float:left; width:100%; display:inline; font-size:0.6rem; }
.rating_play { float:left; padding: 6px 0; }
.rating_1 { width:100px; height:25px; margin:5px 0; background:url(/images/rating_1.gif) no-repeat; }
.rating_1_5 { width:100px; height:25px; margin:5px 0; background:url(/images/rating_1_5.gif) no-repeat; }
.rating_2 { width:100px; height:25px; margin:5px 0; background:url(/images/rating_2.gif) no-repeat; }
.rating_2_5 { width:100px; height:25px; margin:5px 0; background:url(/images/rating_2_5.gif) no-repeat; }
.rating_3 { width:100px; height:25px; margin:5px 0; background:url(/images/rating_3.gif) no-repeat; }
.rating_3_5 { width:100px; height:25px; margin:5px 0; background:url(/images/rating_3_5.gif) no-repeat; }
.rating_4 { width:100px; height:25px; margin:5px 0; background:url(/images/rating_4.gif) no-repeat; }
.rating_4_5 { width:100px; height:25px; margin:5px 0; background:url(/images/rating_4_5.gif) no-repeat; }
.rating_5 { width:100px; height:25px; margin:5px 0; background:url(/images/rating_5.gif) no-repeat; }
.review_table { clear:both; width:100%; border-spacing:1px; margin:0 0 15px 0; background:#a3a3a3; }
.bg { background:#fff;  }
.bg_alt { background:#f1f1f1; }
.review_play { width:100%; text-align:center; padding:5px 0; margin:5px 0; display:none; }
.review_table th { width:20%; color:#000; font-size:0.8rem; font-weight:normal; text-align:left; padding:6px 3px; line-height:1.3rem; }
.review_table td { width:80%; color:#000; font-size:0.8rem; text-align:left; padding:6px 3px; line-height:1.3rem; }
.page_total { clear:both; width:100%; text-align:center; font-size:0.8rem; background:#f5f5f5; padding:2px 0; }
.page { float:left; width:100%; text-align:center; font-size:0.8rem; padding:2px 0; margin-bottom:10px; }
.page a {text-decoration:none;}
.breadcrumb_and_search { position:absolute; clear:both; width:100%; top:-2.4rem; }
.breadcrumb { float:left; width:50%; height:1rem; font-size:0.7rem; text-align:left; margin:15px 5px; color:#000; white-space:nowrap; }
.search { float:right; margin-top:11px; }
.search_box { width:185px; height:22px; margin:0; border:0; border: 1px solid #a3a3a3; border-radius: 3px; background:#fff; }
.search_box form { margin-top:2px; }
.search_input{ font-size:0.8rem; width:164px; color:#333; text-align:left; margin:0; padding:0; border:none; outline:none; }
.search_button{ width:13px; height:13px; margin:0; padding:0; cursor:pointer; border:none; outline:none; background: #fff url(/images/search.svg) no-repeat 0 0; background-size:13px 13px; }
@media screen and (max-width:768px) {
	.review_play{ display:block; }
	.review_table th { width:14%; }
	.review_table td { width:86%; }
	.breadcrumb_and_search { position: static; top:0; }
	.breadcrumb { width:100%; font-size:0.55rem; }
	.search { float:left; margin-left:20vw; padding-bottom:15px; }
    .search_box { width:210px; height:38px; }
    .search_button { width:34px; height:34px; background-size:34px 34px; }
 	.wrapper { margin-top:0.8rem; }
}

.footer{ width: 100%; float:left; margin-top:6px; background: #444857; }
.footer_content { margin:0 auto; width:85%; overflow:hidden; }
.footer1 { width: 20%; float:left; background: transparent; }
.footer2 { width: 20%; float:left; background: transparent; }
.footer3 { width: 20%; float:left; background: transparent; }
.footer4 { width: 39%; float:left; background: transparent; }
@media screen and (max-width: 768px) {
   .footer1 { width:49%; }
   .footer2 { width:49%; }
   .footer3 { width:49%; }
   .footer4 { width:49%; }
}
.footer_title { width:100%; margin-top:15px; margin-left:2px; text-align:left; color:#fff; font-size:1rem; font-weight:bold; text-transform: uppercase; }
.foot_link { width:100%; text-align:left; font-size:0.8rem; margin:5px 0 5px 2px; padding:4px 0; }
.foot_link a { color:#fff; }
.footer_text { float:left; width:98%; font-size:0.7rem; color:#fff; text-align:left; margin:10px 0 20px 0; }
.plus18 { float:left; width:48px; height:46px; margin:0; }
.begambleaware { float:left; width:200px; height:26px; margin:6px 0 0 25px; }
.gamcare { float:left; width:45px; height:44px; margin:0 0 0 25px; }
@media (max-width: 768px) { .plus18, .begambleaware, .gamcare{ margin:6px 0; } }
.copyright{ width: 100%; float:left; font-size:0.8rem; color:#fff; text-align:center; padding:6px 0; background: #000; }
.copyright p a { color:#fff; margin:0; padding:0; }

a.button { margin:0 auto; padding:8px 0; text-align:center; color:#fff; font-size:1rem; font-weight:bold; background:#02862D; text-decoration:none; display:inline-block; line-height:1rem; border-radius:5px; }
a.button:hover{ color:#fff; background:#19AC51; }
a.button.screenshot { width:200px; font-size:0.6rem; border-radius:0; }
a.button.list { width:100px; height:17px; font-size:0.8rem; padding:6px 0; border-radius:3px; }
a.button.play { width:200px; height:19px; font-size:1rem; margin:2px 0; }
a.button.playwide { width:762px; height:26px; font-size:1.1rem; line-height:1.4rem; padding:10px 0; }
a.button.reviewtable { width:360px; height:17px; font-size:0.9rem; }
a.button.recommend { width:300px; height:17px; font-size:0.9rem; }
a.button.home { width:65px; height:17px; font-size:0.8rem; padding:5px 0; }
@media (max-width: 768px) { a.button.playwide { width:98%; font-size:0.9rem; } }

.warning { width:100%; }
.warning_image { float:left; width:125px; height:125px; margin:10px; background:url(/images/warning.svg) no-repeat; background-size:125px 125px; }
.warning_title { color:#f00; font-size:1.6rem; font-weight:bold; text-align:center; }
.warning_text { color:#f00; font-size:1.1rem; font-weight:bold; }
ul.terms { text-align:center; font-size:0.55rem; padding:0 5px; margin:0; }
ul.terms li { display:inline; font-style: italic; padding: 0 7px; background: url(/images/terms.png) no-repeat center left; }
.plus18begambleaware { height:18px; margin-top:1px; text-align:center; background:url(/images/plus18begambleaware.png) center no-repeat; }
.flag { padding:1px; }
.other_language {}
.pic468 { width:100%; text-align:center; }
.pic468 img { width:468px; height:60px; border:none; }
@media (max-width: 768px) { .other_language, .pic468 { display:none; } }
@media (min-width:0){.header_content, .wrapper, .footer_content{width:100%;} }
@media (min-width:962px){.header_content, .wrapper, .footer_content{width:85%;} }
@media (min-width:1170px){.header_content, .wrapper, .footer_content{width:980px;} }